{
  "id": "marie_cc86",
  "name": "Marie Richard",
  "handle": "marie",
  "gender": "female",
  "description": "police detective, 50's esthetic, policewoman,detective work, pictures from the police precinct and from the private investigating office, white european, blonde, age 30, slim build, pretty face",
  "tags": [
    "vintage_retro",
    "forensic science",
    "1940s-50s cinema",
    "vinyl records",
    "criminology",
    "interior design",
    "chess",
    "urban photography"
  ],
  "avatar_url": "/media/marie_cc86/avatar.webp?t=1770116785",
  "banner_url": "/media/marie_cc86/banner.webp?t=1770116787",
  "videos": [
    "/media/marie_cc86/videos/01_smile_reveal.mp4?t=1770116818"
  ],
  "images": [
    "/media/marie_cc86/images/01_mid_mid_neutral.webp",
    "/media/marie_cc86/images/02_image.webp",
    "/media/marie_cc86/images/03_image.webp",
    "/media/marie_cc86/images/04_image.webp",
    "/media/marie_cc86/images/05_image.webp",
    "/media/marie_cc86/images/06_image.webp",
    "/media/marie_cc86/images/07_image.webp",
    "/media/marie_cc86/images/08_image.webp",
    "/media/marie_cc86/images/09_image.webp",
    "/media/marie_cc86/images/10_image.webp",
    "/media/marie_cc86/images/11_image.webp",
    "/media/marie_cc86/images/12_image.webp",
    "/media/marie_cc86/images/13_image.webp",
    "/media/marie_cc86/images/14_image.webp",
    "/media/marie_cc86/images/15_image.webp",
    "/media/marie_cc86/images/16_image.webp",
    "/media/marie_cc86/images/17_image.webp",
    "/media/marie_cc86/images/18_image.webp",
    "/media/marie_cc86/images/20_image.webp",
    "/media/marie_cc86/images/21_image.webp",
    "/media/marie_cc86/images/22_image.webp",
    "/media/marie_cc86/images/23_image.webp",
    "/media/marie_cc86/images/24_image.webp",
    "/media/marie_cc86/images/25_image.webp",
    "/media/marie_cc86/images/26_image.webp",
    "/media/marie_cc86/images/27_image.webp",
    "/media/marie_cc86/images/28_image.webp",
    "/media/marie_cc86/images/29_image.webp",
    "/media/marie_cc86/images/30_image.webp",
    "/media/marie_cc86/images/31_image.webp",
    "/media/marie_cc86/images/32_image.webp",
    "/media/marie_cc86/images/33_image.webp",
    "/media/marie_cc86/images/34_image.webp",
    "/media/marie_cc86/images/35_image.webp",
    "/media/marie_cc86/images/36_image.webp",
    "/media/marie_cc86/images/37_image.webp",
    "/media/marie_cc86/images/38_image.webp",
    "/media/marie_cc86/images/39_image.webp",
    "/media/marie_cc86/images/40_image.webp",
    "/media/marie_cc86/images/41_image.webp",
    "/media/marie_cc86/images/42_image.webp",
    "/media/marie_cc86/images/43_image.webp",
    "/media/marie_cc86/images/44_image.webp",
    "/media/marie_cc86/images/45_image.webp",
    "/media/marie_cc86/images/46_image.webp",
    "/media/marie_cc86/images/47_image.webp",
    "/media/marie_cc86/images/48_image.webp",
    "/media/marie_cc86/images/49_image.webp",
    "/media/marie_cc86/images/50_image.webp",
    "/media/marie_cc86/images/51_image.webp"
  ],
  "created_at": "2026-02-03T04:05:19.468174-07:00",
  "dir_name": "marie_cc86"
}